Template:IRC/styles.css

From The CarniVault
Revision as of 05:36, 25 February 2025 by NepenthesOdyssey (talk | contribs) (1 revision imported)
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
.irc-connect > a { color: green }

/* forced night mode */
@media screen {
	html.skin-theme-clientpref-night .irc-connect > a { color: #12c812; }
}
@media screen and (prefers-color-scheme: dark) {
    /* automatic mode */
    html.skin-theme-clientpref-os .irc-connect > a { color: #12c812; }
}